Bug 1946797 - syncthing-1.15.1 is available
Summary: syncthing-1.15.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: syncthing
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-06 21:28 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:09 UTC (History)
3 users (show)

Fixed In Version: syncthing-1.15.1-1.fc33 syncthing-1.15.1-1.fc32 syncthing-1.15.1-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-19 17:45:30 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-06 21:28:59 UTC
Latest upstream release: 1.15.1
Current version/release in rawhide: 1.14.0-1.fc35
URL: https://syncthing.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11814/

Comment 1 Fedora Update System 2021-04-12 13:05:57 UTC
FEDORA-2021-395afa4857 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-395afa4857

Comment 2 Fedora Update System 2021-04-12 13:06:17 UTC
FEDORA-2021-041ad642a5 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-041ad642a5

Comment 3 Fedora Update System 2021-04-12 13:06:38 UTC
FEDORA-2021-0098ea3ddc has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0098ea3ddc

Comment 4 Fedora Update System 2021-04-12 15:10:24 UTC
FEDORA-2021-395afa4857 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-395afa4857`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-395afa4857

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-04-12 16:41:24 UTC
FEDORA-2021-0098ea3ddc has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0098ea3ddc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0098ea3ddc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-12 16:42:56 UTC
FEDORA-2021-041ad642a5 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-041ad642a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-041ad642a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-19 17:45:30 UTC
FEDORA-2021-041ad642a5 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-04-19 17:51:32 UTC
FEDORA-2021-0098ea3ddc has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-24 20:09:59 UTC
FEDORA-2021-395afa4857 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.